<header class="bg-primary text-center py-5 mb-4">
  <div class="container">
    <h1 class="font-weight-light text-white">Meet the Team</h1>
  </div>
</header>

<!-- Page Content -->
<div class="container">
  <div class="row">
    {% for member in site.data.bios %}
    <!-- Team Member {{forloop.index}}: {{member[0]}} -->
    <div class="col-xl-3 col-md-6 mb-4">
      <div class="card border-0 shadow">
        {% if member[1].photo %} 
        <img src="assets/img/{{member[1].photo}}" class="card-img-top" alt="{{member[1].name}}">
        {% else %}
        <img src="https://source.unsplash.com/TMgQMXoglsM/500x350" class="card-img-top" alt="member #{{forloop.index}}">
        {% endif %}
        <div class="card-body text-center">
          <h5 class="card-title mb-0"><span title="Member {{forloop.index}}">{{member[1].name}}</span></h5>
          <div class="card-text text-black-50">{{member[1].title}}</div>
          <!-- {{member[1].bio}} -->
        </div>
      </div>
    </div>
    {% endfor %}
  </div>
  <!-- /.row -->

</div>
<!-- /.container -->
